{
  "name": "vue-mcli",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "inspect": "vue-cli-service inspect",
    "serve": "vue-cli-service serve",
    "dev": "vue-cli-service serve",
    "build": "rm -rf node_module/.cache && vue-cli-service build",
    "lint": "vue-cli-service lint",
    "clean": "rm -rf node_module/.cache && rimraf dist && rimraf test",
    "topology": "node node_modules/mddir/src/mddir src",
    "new": "plop",
    "test": "vue-cli-service serve --mode=test"
  },
  "dependencies": {
    "@quasar/extras": "^1.0.0",
    "ant-design-vue": "^1.7.4",
    "axios": "^0.19.2",
    "core-js": "^3.6.4",
    "crypto-js": "^4.0.0",
    "dingtalk-jsapi": "^3.0.27",
    "element-ui": "^2.15.1",
    "fecha": "^4.2.0",
    "file-saver": "^2.0.5",
    "number-precision": "^1.3.2",
    "qs": "^6.9.2",
    "quasar": "^1.0.0",
    "swiper": "^5.4.5",
    "vconsole": "^3.3.4",
    "vue": "^2.6.11",
    "vue-router": "^3.1.6",
    "vuex": "^3.1.3",
    "xlsx": "^0.16.9"
  },
  "devDependencies": {
    "@babel/plugin-syntax-dynamic-import": "^7.8.3",
    "@vue/cli-plugin-babel": "^4.2.3",
    "@vue/cli-plugin-eslint": "^4.2.3",
    "@vue/cli-service": "^4.2.3",
    "babel-eslint": "^10.1.0",
    "babel-plugin-component": "^1.1.1",
    "babel-plugin-import": "^1.13.0",
    "babel-plugin-transform-imports": "1.5.0",
    "compression-webpack-plugin": "^3.1.0",
    "eslint": "^6.8.0",
    "eslint-plugin-vue": "^6.2.2",
    "js-conditional-compile-loader": "^1.0.13",
    "less": "^3.11.1",
    "less-loader": "^5.0.0",
    "mddir": "^1.1.1",
    "node-sass": "^4.13.1",
    "plop": "^2.7.1",
    "postcss-px2rem": "^0.3.0",
    "pre-commit": "^1.2.2",
    "pug": "^3.0.2",
    "pug-plain-loader": "^1.1.0",
    "sass-loader": "^8.0.2",
    "stylus": "^0.54.8",
    "stylus-loader": "^3.0.2",
    "terser-webpack-plugin": "^2.3.5",
    "video.js": "^7.11.8",
    "vue-awesome-swiper": "^4.1.1",
    "vue-cli-plugin-quasar": "~2.0.2",
    "vue-skeleton-webpack-plugin": "^1.2.2",
    "vue-template-compiler": "^2.6.11"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "rules": {},
    "parserOptions": {
      "parser": "babel-eslint"
    }
  },
  "postcss": {
    "plugins": {
      "autoprefixer": {}
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 8"
  ],
  "pre-commit": [
    "lint"
  ]
}
